#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: inline-block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: auto;
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}
#cssmenu.align-right ul li {
  float: right;
  border-right: 0;
  border-left: 1px solid rgba(0, 0, 0, 0.22);
}
#cssmenu.align-right ul li a {
  border-right: 0;
  border-left: 1px solid rgba(255, 255, 255, 0.15);
}
#cssmenu ul {
	background: #7b7256;
	/* Old browsers */

	
	background-color: #7B7256;
	background-position: top;
}
#cssmenu:after,
#cssmenu ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu ul li {
  float: left;
  display: block;
  border-right: 1px solid rgba(0, 0, 0, 0.22);
  z-index: 1;
}
#cssmenu ul li::after {
	content: "";
	width: auto;
	height: 8px;
	position: absolute;
	

	background-position: bottom;
	background-color: #7B7256;
	z-index: 2;
	bottom: 10px;
}
#cssmenu ul li a {
  display: block;
  padding: 10px 30px;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
  color: #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
  z-index: 3;
}
#cssmenu ul li a:hover,
#cssmenu ul li.active a {
  color: #ffffff;
}
#cssmenu ul li:hover,
#cssmenu ul li.active {
	background-color: #007178;
	/* Old browsers */

	background-position: top;
	background-color: #007178;
}
#cssmenu ul li:hover::after,
#cssmenu ul li.active::after {
  
}
tr td p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #636363;
	font-size: 14px;
}